{% extends 'base.html'%} {% load markdownify %} {% block content %}
<main>
  <h1>Update Task</h1>
  <form method="post">
    {% csrf_token %} {{ form.as_p }}
    <nav><button class="button1">Update</button></nav>
  </form>
</main>
{% endblock content %}
